Subject: Re: bug#48838: [PATCH] gnu: nginx: Build with support for a few more modules.

From: Christopher Baines <[email-masked]>
Date: Wed, 09 Jun 2021 09:12:06 +0100

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> Christopher Baines <[email-masked]> skribis:
>
>> I think this is generally useful. Personally, I want the HTTP gzip static and
>> gunzip ones for serving gzip compressed log files, and I spotted that the HTTP
>> sub and addition ones are easy to enable as well.
>>
>> * gnu/packages/web.scm (nginx)[arguments]: Add the following configure flags:
>> --with-http_gzip_static_module, --with-http_gunzip_module,
>> --with-http_addition_module, --with-http_sub_module.
>
> LGTM, thanks!

Great, pushed as 2d31eeecf06ab14732d374c75cdf6e7a55aa704e.

Thanks for taking a look!